nav {
  display: flex;
  width: 80%;
  margin: 0 auto;
  padding: 20px 0;
}

nav img {
  display: block;
  width: 100%;
}
nav a {
  display: block;
  width: 25%;
  margin: auto;
  text-align: center;
  font-family: 'Montserrat', sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  color: #222;
  font-size: 14px;
}

nav a:hover,
nav a:active {
  text-decoration: underline;
}

nav a.logo {
  display: none;
}

.mobile.logo {
  border: 0;
  display: block;
  margin-top: 20px;
}

.mobile.logo img {
  display: block;
  margin: 0 auto;
  width: 60%;
}

.carousel-container {
  background: #ececec;
  padding: 5px 0;
}
.carousel-inner-container {
  width: 80%;
  margin: 0 auto;
  border: 5px solid white;
}

.dot-container {
  display: flex;
  float: left;
  justify-content: center;
  width: 100%;
  margin-top: 15px;
}

.dot-button {
  border: 0;
  background: none;
}

.dot-button span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #ccc;
  display: block;
  -webkit-backface-visibility: visible;
  transition: opacity .2s ease;
  border-radius: 30px;
}

section {
  width: 80%;
  margin: 0 auto;
  padding: 40px 0;
}

footer {
  background: #ececec;
  padding: 50px 0;
  width: 100%;
}

.info {
  text-align: center;
  font-size: .8em;
}

.center {
  margin: 0 auto;
  text-align: center;
}

@media only screen and (min-width: 35em) {
  /* Style adjustments for viewports that meet the condition (wide) */
  .mobile.logo {
    display: none;
  }

  nav {
    display: flex;
    width: 80%;
    margin: 0 auto;
    padding: 20px 0;
  }

  nav img {
    display: block;
    width: 100%;
  }
  nav a {
    margin-left: auto;
    margin-right: auto;
    font-size: 16px;
  }

  nav a.logo {
    display: block;
    width: 350px;
    padding: 0 40px;
    margin: 0;
  }
}
